IWORKFormatElement.cpp File Reference
`#include <deque>`
`#include "IWORKFormatElement.h"`
`#include "IWORKContainerContext.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKNumberConverter.h"`
`#include "IWORKProperties.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`
`#include "libetonyek_utils.h"`
`#include "libetonyek_xml.h"`

## Namespaces
namespace | libetonyek